Article ID: 9188, created on Nov 8, 2010, last review on Apr 17, 2012

  • Applies to:
  • Plesk 10.x for Linux

Symptômes

Le programme d'installation OneClick n'arrive pas à installer Parallels Plesk Panel avec les messages d'erreur suivants :

# ./plesksuite.sh
/root/parallels_installer: line 1: html: No such file or directory
/root/parallels_installer: line 2: syntax error near unexpected token `<'
'root/parallels_installer: line 2: `<head><title>404 Not Found</title></head>
ERROR: Unable to install Parallels Plesk Panel.

or

# ./plesksuite.sh
fr6.1 100% of 7930 kB 6212 kBps
/libexec/ld-elf.so.1: Shared object "libssl.so.4" not found, required by "parallels_installer"
ERROR: Unable to install Parallels Plesk Panel.

Cause

Il est possible que Parallels Plesk Panel ne prend pas en charge le système d'exploitation dans lequel le programme d'installation OneClick est exécuté.

Résolution

Pour vérifier si les systèmes d'exploitation sur lesquels vous essayez d'installer Parallels Plesk Panel sont pris en charge, reportez-vous aux notes de mises à jour correspondantes :

Notes de mises à jour de Parallels Plesk Panel 9.5.3 pour les systèmes d'exploitation basés sur RPM
Notes de mises à jour de Parallels Plesk Panel 9.5.3 pour les systèmes d'exploitation basés sur DEB
Notes de mises à jour de Parallels Plesk Panel 9.5.3 pour les systèmes d'exploitation basés sur PKG

Autres informations

Vous pouvez apprendre la version du système d'exploitation en émettant les commandes suivantes :

Basés sur RPM :
# cat /etc/*release*


Basés sur DEB :
# cat /etc/issue


Basés sur PKG :
# uname -v

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF